@charset "utf-8";
/* CSS Document */
.my-venue-form .chosen-container {
  margin-bottom: 15px; }

.container-fluid .my-venue .item {
  width: 50%;
  margin: 0px auto 157px; }

.container-fluid .my-venue .item:after {
  padding: 0 0 41%; }

.container-fluid .offer-listing.my-venue .item .article .desc {
  height: 157px; }

.container-fluid .my-venue .item .desc .mv-desc-content {
  text-align: left; }

.container-fluid .my-venue .item .desc h2 {
  font-size: 20px;
  margin-bottom: 8px; }

.mv-desc-text {
  font-size: 16px;
  line-height: 20px; }

/**************   setting  **************/
.my-venue-form .settings {
  margin: 0px; }

.mv-content-block .mv-icons {
  margin-top: -30px; }

.settings, .setting {
  display: inline-block;
  margin: 10px 0px 0px;
  padding: 0px; }

.setting {
  float: left; }

.my-venue-form .settings li {
  width: 59px; }

.settings li, .setting li {
  list-style: none;
  width: 50px;
  float: left;
  margin: 5px; }

.desc.mv-content-block .setting li img {
  min-height: 50px; }

.mv-load-more {
  border-bottom: #b6b499 1px solid;
  border-top: #b6b499 1px solid;
  margin: 10px 0px 30px 0px; }

.mv-load-more .menu-footer {
  padding: 15px 0px; }

/*---------offer page css------------*/
.offer-listing.my-venue .item.mv-offers-content.mv-offer-wide-block {
  width: 100%; }

.container-fluid .offer-listing.my-venue .item.mv-offers-content.mv-offer-wide-block:after {
  padding: 0 0 27%; }

.container-fluid .my-venue .item.mv-offers-content {
  margin-bottom: 115px; }

.my-venue .item.mv-offers-content .article .desc.mv-offer {
  height: 112px; }

.mv-offers-content .article:hover h1, .mv-offers-content .article:hover .mv-currency {
  color: #FFF; }

.mv-offer h1, .mv-currency {
  margin: 0px;
  color: #007a4e;
  font-size: 30px;
  font-style: italic; }

.mv-currency {
  font-size: 20px; }

.mv-offer-wide-before:before {
  content: "from";
  text-transform: lowercase;
  margin: 0px 5px 0px 0px;
  font-size: 18px;
  display: inline-block;
  width: 100%; }

.mv-offer .mv-offer-wide-before {
  margin-top: -10px; }

/*--------header logo------------*/
.ov-masthead .info {
  margin-top: 10px; }

/*----------subscribe mail--------------*/
.subscribemailing {
  display: none; }

.filter-col label {
  font-size: 14px; }

@media (max-width: 1024px) {
  .my-venue-form .filter-col.filter-col-center {
    border-right: 0px; }

  .mv-seating-style.filter-col {
    padding: 25px 35px; }

  .my-venue-form .settings li {
    width: 48px; }

  .setting li {
    width: 42px;
    height: 42px; }

  .desc.mv-content-block .setting li img {
    min-height: 42px; }

  .mv-content-block .mv-icons {
    margin-top: 0px; }

  .mv-desc-text {
    font-size: 16px; }

  /*---------offer page css------------
  .container-fluid .my-venue .item.mv-offers-content{margin-bottom: 110px;}
  .container-fluid .offer-listing .item .article .desc{height: 110px;}
  .mv-offer .col-lg-4.text-right{ position:absolute; top:15px; right:0px;}
  .my-venue .item.mv-offers-content.mv-offer-wide-block{margin-bottom: 180px;}
  .my-venue .item.mv-offer-wide-block .article .desc.mv-offer{height: 180px;}*/ }
@media (min-width: 1025px) and (max-width: 1279px) {
  .mv-destination-select .Upto {
    width: 100%; }

  .mv-destination-select .Noof {
    width: 100%; } }
@media (max-width: 980px) {
  .container-fluid .my-venue .item {
    margin: 0 auto 185px; }

  .container-fluid .offer-listing.my-venue .item .article .desc {
    height: 200px; } }
@media (max-width: 800px) {
  .container-fluid .mv-section-header .section-header {
    float: left; }

  .my-venue-form .settings li {
    width: 59px; }

  .container-fluid .offer-listing.my-venue .item .article .desc {
    height: 210px; }

  .container-fluid .my-venue .item {
    margin: 0 auto 210px; }

  .container-fluid .my-venue .item:after {
    padding: 0 0 54%; }

  .setting li {
    width: 36px;
    height: 36px;
    margin: 0px 10px 0px 0px; }

  .desc.mv-content-block .setting li img {
    min-height: 36px; }

  .mv-content-block .mv-icons {
    margin-top: 10px; }

  /*---------offer page css------------
  .container-fluid .offer-listing .item .article .desc{height: 110px;}*/ }
@media (max-width: 640px) {
  .container-fluid .my-venue .item {
    width: 100%;
    margin: 0px auto 190px;
    float: left; }

  .container-fluid .my-venue .item:after {
    padding: 0 0 63%; }

  .container-fluid .my-venue .mv-icon-item {
    margin-bottom: 270px; }

  .mv-content-block .mv-icons {
    margin-top: 10px; }

  .my-venue-form .filter-col-center label {
    padding-top: 10px; }

  .my-venue-form .filter-col-center .mv-destination-select {
    margin-bottom: 20px; }

  .my-venue-form .mv-destination-select {
    display: block;
    margin-top: 10px; }

  .my-venue-form .settings li {
    width: 59px; }

  .setting li {
    width: 48px;
    height: 48px;
    margin: 0px 10px 10px 0px; }

  .container-fluid .offer-listing.my-venue .item .article .desc {
    height: 202px; }

  .container-fluid .offer-listing.my-venue .item .article .mv-icons-block {
    height: 270px; }

  .mv-offer .col-lg-4.text-right {
    position: inherit; }

  .setting {
    margin: 0px 0px 0px; }

  .my-venue-form .filter-col {
    padding: 0px; }

  .my-venue-form [class^="col-"] {
    padding-left: 13px;
    padding-right: 13px; }

  .mv-load-more {
    display: block; }

  .back-to-top .mv-backtotop {
    text-align: center; }

  /*---------offer page css------------*/
  .mv-offer-wide-text {
    display: none; }

  .container-fluid .offer-listing.my-venue .item.mv-offers-content.mv-offer-wide-block:after {
    padding: 0px 0px 40% 0px; }

  .container-fluid .my-venue .item.mv-offers-content {
    margin-bottom: 200px; }

  .mv-offer h1, .mv-currency, .mv-offer h1:before, .mv-offer .mv-offer-wide-before {
    float: left;
    width: inherit;
    font-size: 18px;
    margin-top: 10px; }

  .mv-offer h1:before {
    content: "from";
    text-transform: lowercase;
    margin: 0px 5px 0px 0px; }

  .container-fluid .my-venue .item.mv-offers-content {
    margin-bottom: 130px; }

  .my-venue .item.mv-offers-content .article .desc.mv-offer {
    height: 140px; }

  .mv-currency {
    margin-top: 8px; }

  .offer-load-more {
    margin: 20px 0px 10px 0px;
    display: block; }

  /*----------subscribe mail--------------*/
  .subscribemailing {
    padding: 10px 12px 10px 12px;
    margin: 23px auto;
    border-radius: 2px;
    border: 1px solid #5fa88a;
    width: 212px;
    display: block; }

  .hcc-footer .social-media ul li:last-child {
    display: none; }

  .subscribemailing a {
    font-family: gesta, sans-serif;
    color: #FFF;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    padding: 0 0 0 0; }

  .subscribemailing a:hover {
    text-decoration: none; }

  .icn-arrow-right {
    background: url(../../images/custom/assets/capacitychart/icon-right-arrow.png) 0 1px no-repeat;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 24px;
    padding: 0;
    width: 6px; }

  .six-icons {
    margin-bottom: 256px !important; } }
#items-more-wrapper {
  display: none; }